<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Карта</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/leaflet.css">
    <link rel="stylesheet" href="css/map.css">
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/leaflet.js"></script>
    <script src="js/map.js"></script>
</head>
<body>
<div id="map-container">
    <div id="map-view">
    </div>
    <div id="progress-container" class="off">
        <div class="progress">
            <div id="progress" class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0"
                 aria-valuemax="100">
                Загрузка кадров
            </div>
        </div>
    </div>

    <div id="player">
        <div class="input-group input-group-sm">
            <div class="input-group-prepend">
                <span class="input-group-text">Аллерген</span>
            </div>
            <select name="allergen" class="form-control update-map">
            </select>
        </div>
        <div class="form-group">

            <label for="hour-delta">Время <span id="hour-delta-info"></span> час.</label>
            <div class="row">
                <div class="col-12">
                    <input id="hour-delta" class="form-control form-control-range" type="range" min="-72" max="96"
                           step="1" value="0">
                </div>
                <div class="col btn-group">
                    <button id="slower-button" class="btn btn-outline-primary btn-sm">
                        <img alt="замедлить" src="images/player-slower.png">
                    </button>
                    <button id="play-button" class="btn btn-outline-primary btn-sm">
                        <img alt="воспроизвести" src="images/player-play.png">
                    </button>
                    <button id="pause-button" class="btn btn-outline-primary btn-sm">
                        <img alt="остановить" src="images/player-pause.png">
                    </button>
                    <button id="faster-button" class="btn btn-outline-primary btn-sm">
                        <img alt="ускорить" src="images/player-faster.png">
                    </button>
                </div>
                <div id="speed-info" class="col-3"></div>
            </div>
            <a href="https://pollen.club/%d0%bb%d0%b5%d0%b3%d0%b5%d0%bd%d0%b4%d0%b0-silam_temp/">Легенда</a>
        </div>
    </div>
</div>
</body>
</html>


